.version.mechanics_worldwide /* version checker */
{
	color: #0000EE;
	background-color: #9D78B0;
}

.html
{
	background-color: #FFF7EE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1159px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFF7EE;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -38px;
	margin-bottom: -3px;
	width: 0.01px;
}

#pu4455
{
	width: 0.01px;
}

#u4455
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u1532
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u10884-4
{
	z-index: 68;
	width: 78px;
	min-height: 19px;
	padding: 5px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 852px;
}

#pmenuu4647
{
	width: 0.01px;
	margin-left: 20px;
}

#menuu4647
{
	z-index: 19;
	width: 938px;
	margin-right: -10000px;
}

#u4765
{
	width: 86px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4766
{
	width: 80px;
	padding-bottom: 8px;
}

#u4766:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4766:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4766.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u4768-4
{
	width: 56px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 12px;
}

#u4766:hover #u4768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4766:active #u4768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4766.MuseMenuActive #u4768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u4772
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 93px;
}

#u4773
{
	width: 81px;
	padding-bottom: 8px;
}

#u4773:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4773:active
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4773.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u4776-4
{
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4773:hover #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4773:active #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4773.MuseMenuActive #u4776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u4779
{
	width: 144px;
	min-height: 34px;
	margin-right: -10000px;
	left: 187px;
}

#u4780
{
	width: 138px;
	padding-bottom: 8px;
}

#u4780:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4780:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4780.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u4783-4
{
	width: 115px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4780:hover #u4783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4780:active #u4783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4780.MuseMenuActive #u4783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u4786
{
	width: 92px;
	min-height: 34px;
	margin-right: -10000px;
	left: 338px;
}

#u4787
{
	width: 86px;
	padding-bottom: 8px;
}

#u4787:hover
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u4787:active
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u4787.MuseMenuActive
{
	width: 86px;
	min-height: 0px;
	margin: 0px;
}

#u4788-4
{
	width: 63px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4787:hover #u4788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4787:active #u4788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4787.MuseMenuActive #u4788-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u4793
{
	width: 122px;
	min-height: 34px;
	margin-right: -10000px;
	left: 437px;
}

#u4794
{
	width: 116px;
	padding-bottom: 8px;
}

#u4794:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u4794:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u4794.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u4795-4
{
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4794:hover #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4794:active #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4794.MuseMenuActive #u4795-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u4800
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
	left: 566px;
}

#u4803
{
	width: 141px;
	padding-bottom: 8px;
}

#u4803:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u4803:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u4803.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u4805-4
{
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4803:hover #u4805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u4803:active #u4805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u4803.MuseMenuActive #u4805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 0px -10000px 0px 0px;
}

#u11808
{
	width: 82px;
	min-height: 34px;
	margin-right: -10000px;
	left: 720px;
}

#u11811
{
	width: 76px;
	padding-bottom: 8px;
}

#u11811:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11811:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11811.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11813-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u11811:hover #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u11811:active #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u11811.MuseMenuActive #u11813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u4807
{
	width: 129px;
	min-height: 34px;
	margin-right: -10000px;
	left: 809px;
}

#u4810
{
	width: 123px;
	padding-bottom: 8px;
}

#u4810:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4810:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4810.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4813-4
{
	width: 100px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u4810:hover #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4810:active #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4810.MuseMenuActive #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu11229
{
	z-index: 223;
	width: 0.01px;
	height: 34px;
	padding-bottom: 161px;
	margin-right: -10000px;
	left: 92px;
}

#u11230popup
{
	z-index: 224;
}

#u11230
{
	width: 129px;
	top: 34px;
}

#u11233
{
	z-index: 225;
	width: 129px;
	height: 161px;
	margin-right: -10000px;
}

#menuu11295
{
	z-index: 226;
	width: 84px;
	margin-right: -10000px;
}

#u11359
{
	width: 84px;
}

#u11360
{
	width: 80px;
	min-height: 28px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u11360:hover
{
	width: 80px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11360:active
{
	width: 80px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive
{
	width: 80px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11362-4
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u11360:hover #u11362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11360:active #u11362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11360.MuseMenuActive #u11362-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11317
{
	width: 84px;
	margin-top: 6px;
}

#u11318
{
	width: 80px;
	min-height: 42px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u11318:hover
{
	width: 80px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11318:active
{
	width: 80px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11318.MuseMenuActive
{
	width: 80px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11320-6
{
	width: 80px;
	min-height: 42px;
	margin-right: -10000px;
	top: 4px;
}

#u11318:hover #u11320-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11318:active #u11320-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11318.MuseMenuActive #u11320-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u11236
{
	z-index: 241;
	width: 87px;
	margin-right: -10000px;
}

#u11237
{
	width: 87px;
	height: 34px;
}

.ie #u11237
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11237:hover
{
	width: 87px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11237:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11237:active
{
	width: 87px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11237:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11237.PamphletThumbSelected
{
	width: 87px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11485
{
	z-index: 243;
	width: 0.01px;
	height: 34px;
	padding-bottom: 431px;
	margin-right: -10000px;
	left: 187px;
}

#u11492popup
{
	z-index: 244;
}

#u11492
{
	width: 157px;
	top: 34px;
}

#u11493
{
	z-index: 245;
	width: 157px;
	height: 432px;
	margin-right: -10000px;
}

#menuu11494
{
	z-index: 246;
	width: 138px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u20590
{
	width: 138px;
}

#u20591
{
	width: 134px;
	min-height: 41px;
	margin-right: -10000px;
}

#u20591:hover
{
	width: 134px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u20591:active
{
	width: 134px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u20591.MuseMenuActive
{
	width: 134px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u20593-4
{
	width: 134px;
	min-height: 42px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u20591:hover #u20593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px -1px 0px;
}

#u20591:active #u20593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px -1px 0px;
}

#u20591.MuseMenuActive #u20593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px -1px 0px;
}

#u11512
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 27px;
	margin-right: -10000px;
}

#u11512:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11512:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11514-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 13px;
}

#u11512:hover #u11514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11512:active #u11514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11496
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11512.MuseMenuActive,#u11496:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11496:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11497-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u11512.MuseMenuActive #u11514-4,#u11496:hover #u11497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11496:active #u11497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11526
{
	width: 134px;
	min-height: 28px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u11526:hover
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11526:active
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11528-4
{
	width: 134px;
	min-height: 28px;
	margin-right: -10000px;
	top: 7px;
}

#u11526:hover #u11528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11526:active #u11528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11519
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11496.MuseMenuActive,#u11519:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11519:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11521-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u11496.MuseMenuActive #u11497-4,#u11519:hover #u11521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11519:active #u11521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19047
{
	width: 134px;
	min-height: 42px;
	margin-right: -10000px;
}

#u19047:hover
{
	width: 134px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19047:active
{
	width: 134px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19047.MuseMenuActive
{
	width: 134px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u19049-4
{
	width: 134px;
	min-height: 42px;
	margin-right: -10000px;
}

#u19047:hover #u19049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19047:active #u19049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u19047.MuseMenuActive #u19049-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11548
{
	width: 134px;
	min-height: 28px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u11526.MuseMenuActive,#u11548:hover
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11548:active
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive
{
	width: 134px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11549-4
{
	width: 134px;
	min-height: 28px;
	margin-right: -10000px;
	top: 7px;
}

#u11526.MuseMenuActive #u11528-4,#u11548:hover #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11548:active #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u12797
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u11519.MuseMenuActive,#u12797:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u12797:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u12798-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u11519.MuseMenuActive #u11521-4,#u12797:hover #u12798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u12797:active #u12798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11511,#u11495,#u11525,#u11518,#u19044,#u11547,#u12794,#u11952
{
	width: 138px;
	margin-top: 6px;
}

#u11953
{
	width: 134px;
	min-height: 14px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u12797.MuseMenuActive,#u11953:hover
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11953:active
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11953.MuseMenuActive
{
	width: 134px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u11955-4
{
	width: 134px;
	min-height: 14px;
	margin-right: -10000px;
	top: 14px;
}

#u12797.MuseMenuActive #u12798-4,#u11953:hover #u11955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11953:active #u11955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11953.MuseMenuActive #u11955-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 134px;
	margin: 0px -10000px 0px 0px;
}

#u11488
{
	z-index: 301;
	width: 141px;
	margin-right: -10000px;
	left: 1px;
}

#u11489
{
	width: 141px;
	height: 34px;
}

.ie #u11237.PamphletThumbSelected,.ie #u11489
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11489:hover
{
	width: 141px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11489:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11489:active
{
	width: 141px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11489:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11489.PamphletThumbSelected
{
	width: 141px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu11601
{
	z-index: 303;
	width: 0.01px;
	height: 34px;
	padding-bottom: 273px;
	margin-right: -10000px;
	left: 437px;
}

#u11602popup
{
	z-index: 304;
}

#u11602
{
	width: 128px;
	top: 34px;
}

#u11603
{
	z-index: 305;
	width: 128px;
	height: 273px;
	margin-right: -10000px;
}

#menuu11604
{
	z-index: 306;
	width: 118px;
	margin-right: -10000px;
}

#u11605
{
	width: 118px;
}

#u11606
{
	width: 114px;
	min-height: 28px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u11606:hover
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11606:active
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11608-4
{
	width: 114px;
	min-height: 28px;
	margin-right: -10000px;
	top: 10px;
}

#u11606:hover #u11608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11606:active #u11608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11627
{
	width: 114px;
	min-height: 28px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u11606.MuseMenuActive,#u11627:hover
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11627:active
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11629-4
{
	width: 114px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u11606.MuseMenuActive #u11608-4,#u11627:hover #u11629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11627:active #u11629-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11626,#u11633
{
	width: 118px;
	margin-top: 6px;
}

#u11636
{
	width: 114px;
	min-height: 28px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u11627.MuseMenuActive,#u11636:hover
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11636:active
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11636.MuseMenuActive
{
	width: 114px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u11637-4
{
	width: 114px;
	min-height: 28px;
	margin-right: -10000px;
	top: 11px;
}

#u11627.MuseMenuActive #u11629-4,#u11636:hover #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11636:active #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11636.MuseMenuActive #u11637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u11644
{
	z-index: 325;
	width: 124px;
	margin-right: -10000px;
}

#u11645
{
	width: 124px;
	height: 34px;
}

.ie #u11489.PamphletThumbSelected,.ie #u11645
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11645:hover
{
	width: 124px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11645:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11645:active
{
	width: 124px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11645:active
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11645.PamphletThumbSelected
{
	width: 124px;
	height: 34px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11645.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu2900-11
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -392px;
}

#u2900-11
{
	z-index: 112;
	width: 617px;
	min-height: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2900-7
{
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u2900-9
{
	text-align: justify;
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#pu12267
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 689px;
}

#u12267
{
	z-index: 221;
	width: 145px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(109,86,87,0.5);
	background-color: transparent;
	margin-left: 43px;
	position: relative;
}

#u2898-7
{
	z-index: 105;
	width: 231px;
	min-height: 33px;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: justify;
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 25px;
	position: relative;
}

#slideshowu2847
{
	z-index: 72;
	width: 0.01px;
	height: 400px;
	margin-left: 20px;
	top: -198px;
	margin-bottom: -198px;
	position: relative;
}

#u2880
{
	position: absolute;
	width: 617px;
	height: 360px;
	background-color: transparent;
}

#u2880popup
{
	z-index: 73;
}

#u2881
{
	z-index: 74;
	width: 617px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2885
{
	z-index: 76;
	width: 617px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2883
{
	z-index: 78;
	width: 617px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u2883_img
{
	padding-top: 2px;
}

#u2848
{
	position: absolute;
	width: 485px;
	background-color: transparent;
	top: 360px;
}

#u2848popup
{
	z-index: 80;
}

#u2849-4
{
	z-index: 81;
	width: 465px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #AE8A85;
	padding: 10px;
	color: #FFF7EE;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2851-4
{
	z-index: 85;
	width: 465px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #AE8A85;
	padding: 10px;
	color: #FFF7EE;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2850-4
{
	z-index: 89;
	width: 465px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #AE8A85;
	padding: 10px;
	color: #FFF7EE;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u2890-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #6D5657;
	padding: 10px;
	color: #FFF7EE;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 518px;
}

#u2890-4popup
{
	z-index: 93;
}

#u2859-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #6D5657;
	padding: 10px;
	color: #FFF7EE;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 487px;
}

#u2859-4popup
{
	z-index: 97;
}

#u2889-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #6D5657;
	padding: 10px;
	color: #FFF7EE;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 587px;
}

#u2889-4popup
{
	z-index: 101;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7089
{
	z-index: 208;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 709px;
	top: -357px;
	margin-bottom: -335px;
	position: relative;
}

#u7080
{
	z-index: 215;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u7082
{
	z-index: 216;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7083
{
	z-index: 217;
	width: 164px;
	-pie-box-shadow: none;
	box-shadow: -8px 0px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u7085
{
	z-index: 219;
	width: 164px;
	-pie-box-shadow: none;
	box-shadow: -8px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 64px;
}

#u7083_img,#u7085_img
{
	padding-bottom: 1px;
}

#u6745-6
{
	z-index: 209;
	width: 231px;
	min-height: 33px;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: justify;
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 25px;
	position: relative;
}

#pu2903-61
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 38px;
}

#u2903-61
{
	z-index: 123;
	width: 617px;
	min-height: 116px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6239
{
	z-index: 131;
	width: 139px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(109,86,87,0.5),0px 0px 8px rgba(109,86,87,0.5);
	border-color: #6D5657;
	background-color: transparent;
}

#u6245,#u6258
{
	float: left;
	margin-top: -9px;
	margin-bottom: 9px;
	margin-right: 10px;
}

#u6252
{
	z-index: 152;
	width: 118px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(109,86,87,0.5),0px 0px 8px rgba(109,86,87,0.5);
	background-color: transparent;
}

#u7147
{
	float: left;
	margin-top: -6px;
	margin-bottom: 6px;
	margin-right: 10px;
}

#u7142
{
	z-index: 169;
	width: 103px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(109,86,87,0.5),0px 0px 8px rgba(109,86,87,0.5);
	background-color: transparent;
}

#u2900-6,#u2903-2,#u2903-20,#u2903-34,#u2903-46
{
	line-height: 22px;
}

#u12279
{
	float: left;
	margin-top: -3px;
	margin-bottom: 3px;
	margin-right: 10px;
}

#u12276
{
	z-index: 184;
	width: 145px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(109,86,87,0.5),0px 0px 8px rgba(109,86,87,0.5);
	background-color: transparent;
}

#u2900-3,#u2900-4,#u2903-3,#u2903-6,#u2903-7,#u2903-10,#u2903-11,#u2903-16,#u2903-17,#u2903-18,#u2903-21,#u2903-24,#u2903-25,#u2903-28,#u2903-29,#u2903-30,#u2903-31,#u2903-32,#u2903-35,#u2903-38,#u2903-39,#u2903-41,#u2903-42,#u2903-43,#u2903-44,#u2903-47,#u2903-50,#u2903-51,#u2903-56,#u2903-57,#u2903-58,#u2903-59
{
	line-height: 17px;
}

#u6748
{
	z-index: 196;
	width: 231px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 689px;
}

#u6733
{
	z-index: 203;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 3px;
	position: relative;
}

#u6725
{
	z-index: 204;
	width: 164px;
	-pie-box-shadow: none;
	box-shadow: -8px 0px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-10,8);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u6730
{
	z-index: 206;
	width: 164px;
	-pie-box-shadow: none;
	box-shadow: -8px 1px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 64px;
}

#u6746-6
{
	z-index: 197;
	width: 231px;
	min-height: 33px;
	border-color: #7F7F7F;
	background-color: transparent;
	text-align: justify;
	color: #6D5657;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 25px;
	position: relative;
}

#u4230
{
	z-index: 5;
	width: 925px;
	margin-left: 18px;
	margin-top: 19px;
}

#u4228
{
	z-index: 6;
	width: 915px;
	margin-right: -10000px;
}

#u4229-12
{
	z-index: 7;
	width: 882px;
	min-height: 85px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 16px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 28px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

